Subject: [rmcat] Please send agenda requests for Berlin!

From: Martin Stiemerling <[email-masked]>
Date: Mon, 27 Jun 2016 06:31:36 +0200

Hi all,

we started the planning for our next meeting. We believe there are 
enough things we need to discuss as a group that we will be able to fill 
our usual 2.5h slot. However, please send agenda requests now, such that 
we are able to better plan the meeting!

Please send any request to us by Monday July 4th 9am CEST.

Further, we would like to get a impression who is planning to 
participate the meeting (in person or remotely), as we assume that there 
might be less people that usually. Please reply to this mail, or just to 
the chairs directly, and let us know if you are planning to come or if 
you know for sure that you will not be there!

Thanks,
Anna and Martin